Subject: Trainer Candidate - Komal Singh Rathaur
From: Komal Singh Rathaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 04:09:04 -0400

| | Tech Support Test

Name | Komal Singh Rathaur
E-mail | [email-masked]
Phone Number | (0000) 8368110026
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector-73, Sarfabad Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Karvy Data Management Services | Sr.Trainer | 29th February | 29K
Previous Employer 1 | QDegrees | Trainer | November 2018 | 22K
Previous Employer 2 | Serco | CCE | December 2015 | 13K

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | I have more than 5 years of experience in product and process training, training and development,  soft skills and communications, content development, outbound sales, behavioral training, conducting/delivering training for sales people.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I faced when clients blocked accessing the CRM and systems practises in training rooms because of the security reason and training went on completely theoretical environment.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In customer service - when customer calls up for any particular information like card blocking due to loss and gets information within the timeline makes customer happy or called good customer service however when we give some extra unexpected advice or support like how to avoid frauds and takes important precautions to avoid phishing which makes it great customer service along with delivering card as per his needs.
What according to you makes you a good candidate for this position? | I come with the very relevant and great experience that you are looking for in a candidate. I am hard working and smart working too. I have always delivered very good results in my past organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |